/* --- HEADER --- */
.header			{height: auto;}
.header__container	{display: flex; align-items: center; justify-content: space-between; padding: 10px 0;}
.header__logo		{margin-top: 0;}
.header__logo-img	{width: 232px; height: 57px;}
.header__links		{display: flex; flex-grow: 1; justify-content: flex-end; padding-right: 20px;}
.header__link-item	{display: flex; align-items: center; gap: 7px; max-width: 152px; font-family: 'RobotoRegular'; font-size: 16px; line-height: 1.13; color: #aac7f0; cursor: pointer; transition: .4s ease;}
.header__link-icon	{flex-shrink: 0; width: 26px; height: 24px; transition: .4s ease;}
.header__lang-switch	{display: flex; gap: 12px; position: relative; padding: 0 20px;}
.header__lang-item	{display: inline-flex; align-items: center; gap: 5px; font-family: 'RobotoRegular'; font-size: 16px; line-height: 1.13; color: #aac7f0; transition: .4s ease;}
.header__lang-icon	{width: 27px; height: 21px; transition: .4s ease;}
.header__socials	{position: relative; padding: 0 20px;}
.header__social-link	{width: 30px; height: 30px; border-radius: 50%; overflow: hidden; transition: .4s ease;}
.header__contacts	{display: flex; flex-direction: column; gap: 4px; position: relative; padding-left: 20px;}
.header__phone		{font-family: 'RobotoBold'; font-size: 20px; line-height: 1.13; white-space: nowrap; color: #aac7f0; transition: .4s ease;}
.header__address	{font-family: 'RobotoRegular'; font-size: 13px; line-height: 1.13; white-space: nowrap; color: #aac7f0; transition: .4s ease;}
.header__phone-icon	{width: 18px; height: 17px; margin-top: -2px; vertical-align: middle; background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAARCAMAAADnhAzLAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAOdEVYdFNvZnR3YXJlAEZpZ21hnrGWYwAAAF1QTFRFAAAAAI//EI//EJ//CI//CJf/BZX/CJP/CJf/Bpj/BpP/Cpb/CJb/CJX/B5X/B5b/CZb/CJX/B5b/B5X/CZX/CJf/CJT/CJb/B5b/CJX/B5b/CJb/B5X/B5b/CJb/mEN4xQAAAB50Uk5TABAQECAgMEBAT1BQX2BvcHCAj5CQn6Cgr7/P3+/vwV0VbQAAAJNJREFUGBlVwQESwTAURdErmqoSlVLt93n7X6YEHeMcvuaHnRr+pMWlMVB5FSnaWd5QqIrMsiNneQBURfrFNYWkEVAVKbKMizpQ4QFiQ9aw0RUkXbeQ9GzxO/YElwbgIu3JilmRWTIg2gK9tb0FdpI6/mwekjfAbioGqrOKqWtvKoy3rB/jI7lWxiq5PoyfPr0dgBcsNxCgK/Fv4QAAAABJRU5ErkJggg==') center no-repeat; transition: .4s ease;}
.header__addr-icon	{width: 15px; height: 17px; margin-top: -4px; vertical-align: middle; background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAARCAMAAAA11AaTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAOdEVYdFNvZnR3YXJlAEZpZ21hnrGWYwAAADlQTFRFAAAAEI//CI//CJf/CJP/CJf/Bpb/CJX/B5X/B5b/CJX/CJX/CJf/B5X/CJX/CJb/B5X/B5b/CJb/U5AnFgAAABJ0Uk5TABAgIEBAUGBvcICfn7C/3+/vwdfEYQAAAFRJREFUGNOtzjkOgDAUA9EJP+yLg+9/WAogikTLdE9yYYC02rbVAUAn3509wFRcm2E4Gh8Z0B4xuo+QANAG2QGviyRL8uO/9/WOgBSNAxa3fR25jQs5JQn8XpySyQAAAABJRU5ErkJggg==') center no-repeat; transition: .4s ease;}
.header__lang-switch:before,
.header__socials:before,
.header__contacts:before	{content: ''; position: absolute; top: 50%; left: 0; width: 1px; height: 47px; transform: translateY(-50%); background-color: #4171b4;}
.header__link-item:hover			{color: #fff;}
.header__link-item:hover .header__link-icon	{filter: brightness(1.5);}
.header__lang-item:hover			{color: #fff;}
.header__lang-item:hover .header__lang-icon	{filter: brightness(1.5);}
.header__social-link:hover			{filter: brightness(1.2);}
.header__phone:hover				{color: #fff;}
.header__phone:hover .header__phone-icon	{filter: brightness(1.5);}
.header__address:hover				{color: #fff;}
.header__address:hover .header__addr-icon	{filter: brightness(1.5);}

.icon-header-bestprice	{background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAXCAMAAAAiCq8iAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAOdEVYdFNvZnR3YXJlAEZpZ21hnrGWYwAAAG9QTFRFAAAAn8/vp8fvr8fvqsrvp8Pvp8fvq8fvq8jyqcbvqcnvqcnyrMfyp8fvqsTvqsfvqsjxqMbvq8nxqcXvqcfvqcbxqMbvqsbvqsfxqcbvqsbwqMbvqcfwq8fwqsbwqsfwqcfwqsfwqsbwqsfwqsfwLLUOrgAAACR0Uk5TABAgIDBAQEBPUFBfX2BgYG9wf4CAj5CQn6CvsL+/z8/f3+/v4lEUeQAAAM1JREFUGBltwYtCgkAURdEzN8DsQQ9MIB3wjvv/vzFHJLFcS1nLLdevnluuMz9J1Loy8JNCTPaaNUxKJQrbgmvWwt5soNRAqRrQLMJOSgS1NCqAUhcJGq1wqeIYlKDTpAZKffMhKTKGHnhWZg6uT9wkmeM90CmrgBjhSZk52aMyI0tvungdcI4vksxJpE3QVQgtfNl7YjTTXxuyPuiONbDTXSug010roNN/McYR8BhjoVtclVqyGqrJwLbSQg08TCJ0WqhZ6rSwPixtdfYDz3Qh97zo9TUAAAAASUVORK5CYII=') center no-repeat;}
.icon-header-visa	{background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABcAAAAYCAMAAAAmopZHAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAOdEVYdFNvZnR3YXJlAEZpZ21hnrGWYwAAAHVQTFRFAAAAn8/vr7/vp8fvr8fvqsTvqsrvp8Pvp8fvq8Pvq8fvqcbvqcnyp8Tvp8fvqsTvqsfvqsXxqsjxqMbvqMjvqcXvqcfvq8jxqMbvqsfxrMfxqcbvqsjwqMbvqcfwq8fwqsbwqsfwqcfwqsfwqsbwqsfwqsfw7DAbewAAACZ0Uk5TABAQICAwMEBAQEBQX2BgYGBvb3BwgICPkJ+foK+wv7/Pz9/f7+/udLEaAAAAy0lEQVQYGW3B21bCMBRF0RWO3ASMihFqEQgn7v//RNvEBxxlTh56zzxycGMqXHJgynIOTJm7MWXuxj/haR1jumpOFdZv6euUXdWrdTSuO3tiotGdRPAjTZGvZq5RhoM6GtcCXjRww6RvmqsScJG0hV660pz0E2AjdWCSnKaX9kBxg14DmiQ58LkFXINAtZe0pNpoZFRR0pGq12hJ9SzJqVyjSGUaGIOFqkg10+A0B6KqRFM0KjkXVYnGda+cjeaj6HY7d8e0260s8OcXLYMe0WPUCKIAAAAASUVORK5CYII=') center no-repeat;}
.icon-ru		{background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABsAAAAVCAYAAAC33pUlAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAOdEVYdFNvZnR3YXJlAEZpZ21hnrGWYwAAAHFJREFUeAHt1LEJgDAQheGnpLW1SGWfLsNkngzgAHbaCNo7gAsEHCUgqSxisoBWFwjcB1f/zeOamKCMpUVBHKsvJu4A5KMm+xRbD2DaQW4beSAc+yG6x0MGD3oDEK3Nb5/+nJt5IBz7JGDMCaVATuvrBe5PS6vYlaiIAAAAAElFTkSuQmCC') center no-repeat;}
.icon-en		{background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABsAAAAVCAMAAACAAGUXAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAOdEVYdFNvZnR3YXJlAEZpZ21hnrGWYwAAAMNQTFRF////1ej97PX//83N/+fn////utr7yuP8y+P8/6ur/8DA/9bW/+rq////LI7wOZXxRpzyU6PzYKr0YarzYar0brH1brL1e7j1e7j2iL/3lcb3lcf3os74o834o874o875sNT5sNX5vdv6vdz6yuL7yuP72Or85eHt5fH98tje8vj+/wAA/xAQ/yAg/zAw/0BA/1BQ/19f/2Bg/29v/3Bw/39//4CA/4+P/5CQ/5+f/6Cg/6+v/7+//8/P/9/f/+/v////fQtTgwAAAA50Uk5Tb5+fn5+fv7+/v7+/v78h5HuoAAABH0lEQVQoz52RaVODMBRFA10U20JcQaSWqmy+BBTb2LIE/v+vMgs42hm/eD+FnJlH7nmo67e+yrZljLWh/vCjjk0RY+mVLXN9BIBKn+2goTBBDCh/OGE43gF8zBAvgFQx/sncTNwdYxOF6R5gl7jfzAlqAgXfOAbynXVL5dyBXSZy3uutbQtm2172DsB6xZ6zHGjzIv4hWCQe/NR/ApRMsoOY1/WPsoaJ6lKlABUKQMohoh/8lcm/Wcd1KqJvSj5mJjsMknJB3uiocOinJdWqn1IY4ZE5QUMg57FirlZ4pxlOtSRPO3PCdphroFhIIlKSN+7hXio8pNhAWvqv/WE5t0xM0W+f3pzufc3F3ClaXKzO5jLnC8uylvo8Xy0tC30B5NdPt3TB3x8AAAAASUVORK5CYII=') center no-repeat;}
.vk-link		{background: #0896FF url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAAKCAYAAABSfLWiAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAOdEVYdFNvZnR3YXJlAEZpZ21hnrGWYwAAAKBJREFUeAGVkAsNhDAQRKmDSjgJJ6HnAAd3Es4BOAAJOCkOkLASkDB0+aTL0vKZZJNmsn2djgFQF1G9MaYP3jucfRgr/M+2pO7MhkfUIPy/8CH8H/YiNp0y3bpcCm8UkEHtf7NpFIQyKVr5JZ2mWmeXkGEafNbNHbkU5BVmfADhbmwKVF5c0o/4IiUs5aUSWRy7YzU5EH+tQyyS1CMkIDQBDvnMfq5iIyoAAAAASUVORK5CYII=') center no-repeat;}

.header__services		{margin: 0 auto 43px; overflow: hidden; background-color: #305b98;}
.header__services-slider	{display: flex; padding-left: 1.4%;}
.header__service-item		{display: flex; flex: 1 1 0; align-items: center; gap: 10px; padding: 15px 15px 12px; color: #fff;}
.header__service-icon		{display: flex; flex-shrink: 0; align-items: center; justify-content: center; width: 33px; height: 33px; border: 1px solid #4e7fc5; border-radius: 3px;}
.header__service-item p		{margin: 0; line-height: 1.33;}
.header__service-item:nth-child(1)	{flex-grow: 1.1;}
.header__service-item:nth-child(2)	{flex-grow: 0.9;}
.header__service-item:nth-child(3)	{flex-grow: 0.96;}
.header__service-item:nth-child(4)	{flex-grow: 1.16;}

.icon-top-parking	{background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAQCAYAAADAvYV+AAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAOdEVYdFNvZnR3YXJlAEZpZ21hnrGWYwAAAJFJREFUeAHNUVENgCAQPZwBjGAEmxhBGljBCiZwNrCBEaQBmkAb4N2E7URw+Ofb3mDHwbv3ABPHjpyRDTiYNAzUm8Mdq2WBrFhd4oXNf1kyxRKp2ZnOIAIhBCn0rFRGm0OINqMszd2ykvIN1jQrXAYbuzqMqdEtTu4N9DGdHemRM7mf7P7ARJRvJJjzpzR+3HwCCDXdnvbes1YAAAAASUVORK5CYII=') center no-repeat;}
.icon-top-restaurant	{background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAAVCAMAAACT1yXjAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAOdEVYdFNvZnR3YXJlAEZpZ21hnrGWYwAAAEJQTFRFAAAA////////////////////////////////////////////////////////////////////////////////////CF/ShgAAABV0Uk5TABAgMEBPUF9gb3CAkJ+gr7C/z9/v4hcCGQAAAIFJREFUGBl9wQkOwjAMRcHXxNDQlCW1//2visoSEZCYoctHfnhmZDNRGdVK1cwgyyaPiUG9YTIGeSU7owSW+Ce5PjR2R1Xb1G0noOhAqCt+hqyCuo0lgFhRd8YcWBuut1K8AiZb1fnC7hqLnjzxMnmEdpHopkt7KDxd25cFqkYtcQebWA2mc61sIwAAAABJRU5ErkJggg==') center no-repeat;}
.icon-top-conference	{background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAAUCAYAAABvVQZ0AAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAGcSURBVHjaYvz//z8DtQBAADExUBEABBALlOYH4kYgvgTErCTo/wXERkBcA8QfAQIIZhgPEF8G4nlk+g6k/yNAADER4WVlIM4FYjUc8swwBkAAsRCwVQiIjwOxKBC/B2INIH6FSzFAABGKAFmoQSAgCMRy+BQDBBAhwy4C8SRoQE8D4jP4FAMEECM10xlAABFy2RJocukD4gtAvByfHoAAYgC5DIjFgbgfiOOhfBBO/48d5CGpiQHiCUAsBeIDBBBMcCWSYluo2Ewchs2Dylsgia0HiQEEECxpvIY5FIg/QNnHoUnjM5JHeIH4GJQNUvcXms7AyQUggGAuEwTiyUAcDeVvBeL3QHwTiG8jYRD/IxAvhaqLBOIpQCwC4gMEEEjAEYjfAvEnqJMbgPjuf/zgGRBXAvEvqD6QxW4AAQTyZj/UO8ipXohALEtCE/EHpETdDRBAoGhWQFL0DYj/ALEAEclKC4hPIPHlAQIIlGhdgQxOqMBLII4C4jwiDPsJxAFQNjvIIQABxICUZmD4wH/iQRWyXoAAomp2AggwAKgBhJCeuQCZAAAAAElFTkSuQmCC') center no-repeat;}
.icon-top-wifi		{background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABUAAAAOCAMAAAD32Kf8AAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAOdEVYdFNvZnR3YXJlAEZpZ21hnrGWYwAAAEJQTFRFAAAA////////////////////////////////////////////////////////////////////////////////////CF/ShgAAABV0Uk5TABAgMEBQX2BvcICPkJ+gr7C/z9/vAiTzOwAAAH9JREFUGBldwQESgjAMRcGXgBZLBWP497+qVXB02OXDpjUlPdfJ+RpDPzHwZou6aFOpLdTdHTylrRo7LymlE1IzsFJrvTh4kwLPAmNoFwPc0sGwWd2Wm7qZwypt1YFhSunBznMxdr6kczC6S7vSGf+KpBtnIenBWZN058xD4RxeSS8IfNi2axcAAAAASUVORK5CYII=') center no-repeat;}
.icon-top-gym		{background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAANBAMAAABbflNtAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAOdEVYdFNvZnR3YXJlAEZpZ21hnrGWYwAAAC1QTFRFAAAA////////////////////////////////////////////////////////oUirmwAAAA50Uk5TABAgQE9QX3CAj5C/3+/FSmurAAAAUklEQVQI12Ng0HnJAATzDjIwCMe9AzHfPTdi2PcOwnz7muEdlAmkgDh79+5tUGbfu3cv8DKFlJQUoUyYCfvuQZmvGZTrIMwnhgwMMq9AzHWHGAD2rEqkD4KmDQAAAABJRU5ErkJggg==') center no-repeat;}

.tl-container-header		{position: relative; z-index: 6; min-height: 54px; margin-top: -20px; overflow: hidden;}
.tl-container-header > div	{margin: -24px -1px; overflow: hidden;}

.header-mobile-menu	{padding-bottom: 20px; background-color: rgba(0, 53, 128, 0.95);}
.header-mobile-menu .menu__link.lvl-1	{padding: 16px 0; font-size: 16px;}
.header-mobile-menu .menu__link.lvl-2	{padding: 10px 0 8px; font-size: 14px;}
.header-mobile-menu .menu__link.lvl-3	{font-size: 13px;}
/* --- /HEADER --- */

/* --- MAIN --- */
.main__section-first	{margin-top: 0;}

.main-about		{margin-bottom: 19px;}
.main-about__address	{clear: both; float: none; padding-top: 11px;}

.main-slider-gallery	{height: auto !important;}
.main-slider-gallery:not(.slick-initialized) .msg__item:not(:first-child)	{display: none;}
.main-slider-review	{top: 10px; right: 10px; width: auto;}
.main-slider-controls	{top: 0; bottom: 0; z-index: 1;}
.main-slider-btn-prev,
.main-slider-btn-next	{bottom: 50%; width: 37px; height: 76px; transform: translateY(50%);}
.main-slider-btn-prev:before,
.main-slider-btn-next:before	{width: 15px; height: 21px; background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAVCAYAAACZm7S3AAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAOdEVYdFNvZnR3YXJlAEZpZ21hnrGWYwAAAIZJREFUeAG9k1ENgCAQQC8CEYhABCLYQCPYQKPYgAhGMAIRjHAekw/mdnIezLfdH+8BGwAIQERDE2g8fCGLB96cNE4jojjAiGXAaMTE1F20NLG3mO7otaLrK2Z5R54R3hDsPLQEmk8gCtQeyPJLIKgDObIxckTuV1UCSbQghRavKrEIzE/xAuYAWlLVZEQaAAAAAElFTkSuQmCC') center no-repeat;}
.main-slider-btn-prev:before	{left: 8px;}
.main-slider-btn-next:before	{right: 8px; transform: rotate(180deg);}
.msg__item		{height: 612px;}
.msg__img		{width: 100%; height: 100%; object-fit: cover;}

.main-carousel		{display: grid; grid-template-columns: repeat(auto-fill, minmax(37px, 1fr)); gap: 8px; margin-top: 21px; margin-bottom: 27px;}
.main-carousel__item	{float: none; margin: 0;}

.main-weather-informer		{position: absolute; z-index: 1; left: 10px; bottom: 10px; padding: 20px 18px 15px; font-size: 18px; color: #afcbef; background-color: rgba(0, 0, 0, 0.64);}
.main-weather-informer__time	{display: inline-block; vertical-align: middle;}
.main-weather-informer__temp	{display: inline-block; vertical-align: middle;}
.main-weather-informer__icon	{display: inline-block; width: 33px; height: 26px; margin-top: -12px; margin-left: 12px; margin-right: 4px; vertical-align: middle;}
.main-weather-informer .wt	{display: inline-block; min-width: 37px; margin-right: 10px; font-size: 22px; color: #fff;}

.aside__item		{margin-top: 27px;}

.booking		{background-color: #e6edf6;}
.booking__top,
.booking__body		{padding-left: 15px; padding-right: 15px;}
.booking__body		{padding-top: 5px; padding-bottom: 15px;}
.booking__item-icon	{width: 42px; height: 42px; margin-right: 10px; border-radius: 50%;}
.booking__item-text	{width: 170px; font-family: inherit; font-size: 16px; font-weight: bold;}
.icon-best-price-filled	{background: #003580 url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAASCAMAAABo+94fAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAOdEVYdFNvZnR3YXJlAEZpZ21hnrGWYwAAADlQTFRFAAAA////////////////////////////////////////////////////////////////////////Cjo1bwAAABJ0Uk5TABAgMEBQX2BwgJCfoK+/z9/vqzJq+QAAAIJJREFUGBllwQEWgjAMRMHfEKwFrene/7CC8jDqDLubkpVdbIaSERtGb60r6a11EStclVzh/mAZ4EocYsXlFCWFKoceRtepYxGAjbhUnWqNYWzsoS/deJvmOvQStU4kU2gzJn7YXVqNPy45/1xyfhSzWapmhazp0EjKosNS+Gg6NXZPBvwOR8Ra1e4AAAAASUVORK5CYII=') center no-repeat;}
.icon-visa-support	{background: #003580 url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABcAAAAYCAMAAAAmopZHAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAOdEVYdFNvZnR3YXJlAEZpZ21hnrGWYwAAAEJQTFRFAAAA////////////////////////////////////////////////////////////////////////////////////CF/ShgAAABV0Uk5TABAgMEBQX2BvcICPkJ+gr7C/z9/vAiTzOwAAALxJREFUGBltwVt2wyAQRMHLCBsL6xEx9P63GmnIh3PkKr56Nb55u3GXjpa4s9YSd+Zu3Jm78U+yXEptmggpv+q6N1cotjK4PsyUyqAPleQLQ5fn5Lo0eGtlcE1QdHLDpB+Gpgockp6wSY1hV0/wkFYwSc6wSTPQ3WDTiaFKDtQn4DolwiwpEx66GKFIWgibLpmQJTnBdSkE08k4TQqFkHTaJ6AoVIauS2+tK1QG16d+GMPc5X6sSy0lW+LPL8bKEMwZrlDkAAAAAElFTkSuQmCC') center no-repeat;}
.booking__item:hover .booking__item-text	{text-decoration: underline;}

.famous			{padding: 15px; background: #e6edf6;}
.famous__title		{font-family: inherit; font-size: 20px; font-weight: bold; text-transform: none; text-align: left; color: inherit;}
.famous__title a:hover	{text-decoration: underline; text-underline-offset: 0.1em; text-decoration-thickness: 1px;}
.famous__pic		{height: 140px;}
.famous__pic:before,
.famous__pic:after	{display: none;}
.famous__img		{width: 100%; height: 100%; object-fit: cover;}
.famous__name-wrap	{position: relative;}
.famous__name		{position: absolute; left: 0; bottom: 10px; width: 100%; z-index: 1; margin-top: 0; font-size: 18px; white-space: nowrap; overflow: hidden;}
.famous-slider		{width: auto;}
.famous-slider:not(.slick-initialized) > div:not(:first-child)	{display: none;}
.famous-slider-theme .slick-prev,
.famous-slider-theme .slick-next	{top: 0; bottom: 0; height: auto; border-radius: 0; background-color: transparent !important;}
.famous-slider-theme .slick-prev	{left: 0;}
.famous-slider-theme .slick-next	{right: 0;}
.famous-slider-theme .slick-prev:before,
.famous-slider-theme .slick-next:before	{width: auto; height: auto; background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAAUCAYAAABWMrcvAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAOdEVYdFNvZnR3YXJlAEZpZ21hnrGWYwAAAHlJREFUeAG109ENwBAQgOEbwQjdsCOwQUdgg45gBCN0lCvJpRVx19PwJ574EAkARYi453GAtrzY4psdBaWUh5kKfAMCC8pED0i7G7pCnZPA9gdcakAoNiDCV8xJdinsvd56eA5DwqGBuq/RgV4LXYUSaCMofw0GPuAGV9Z38xYRlDUAAAAASUVORK5CYII=') center no-repeat !important;}
.famous-slider-theme .slick-next:before	{transform: rotate(180deg);}

.news-block		{padding: 15px; background-color: #e6edf6;}
.news-block__title	{margin-bottom: 9px; font-size: 20px; font-weight: bold;}
.news-block__title a:hover	{text-decoration: underline; text-underline-offset: 0.1em; text-decoration-thickness: 1px;}
.news-block__body	{}
.news-block__pic	{}
.news-block__img	{display: block; height: 126px; background-position: center; background-repeat: no-repeat; background-size: cover;}
.news-block__date	{margin-top: 10px; font-size: 13px;}
.news-block__name	{margin-top: 5px; padding-bottom: 5px; border-bottom: 1px solid #0896ff; font-size: 16px; font-weight: bold; line-height: 1.2;}
.news-block__link	{display: block; width: 73px; margin-top: 7px; margin-left: auto; padding-bottom: 2px; border-bottom: 1px dashed; text-align: right; color: #0896ff;}

.aside-link		{display: flex; flex-direction: column; align-items: center; justify-content: center; gap: 8px; position: relative; height: 113px; padding-top: 2px; transition: .8s ease;}
.aside-link:before	{content: ''; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: rgba(0, 0, 0, .3); transition: .8s ease;}
.aside-link:hover	{background-size: 120%;}
.aside-link:hover:before{background-color: rgba(0, 0, 0, .1);}
.aside-link__pic-hotel	{background: url('/i/aside-pic-hotel.webp') center no-repeat; background-size: 100%;}
.aside-link__pic-tour	{background: url('/i/aside-pic-tour.webp') center no-repeat; background-size: 100%;}
.aside-link__icon	{position: relative; width: 52px; height: 59px;}
.aside-link__icon-hotel	{background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAxCAMAAACvdQotAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAOdEVYdFNvZnR3YXJlAEZpZ21hnrGWYwAAAEVQTFRFAAAA////////////////////////////////////////////////////////////////////////////////////////Up1zwgAAABZ0Uk5TABAgMEBQX2BvcH+Aj5CfoK+wv8/f741pbhwAAAEySURBVEjHrZbbmoMgDIQBrVVZDwtJ3v9RV1dbu+0Eod25/78JOWLMi1w7RmIRoTA0lTlV3ZP8EY0uDQQBCrUKOAis0pxaFl09AGyQpOYXI0dyInKlxDOTQyyMfUCiZCkcRC+Z+rqHJdm6FZXykT20qxToUmqy29RSpPU1EyqaXqhxQRi621lBGMf1G/CgRubVVHqMdGbWs98pj4mJXqpQEiJ6/dF+KHFk0h2LmBPEWC5GKuBCSeTCoJapjJkWZmxKIHBav2G9dmSEpfR6j9modj/uZHVPMZ6XoPTKbV5AZNz0nNwxoWSOaStXCdJsyQylJkU75r78h1zCH/2aGVp8vHp598V9dsXeuZULM5/sbwvOuE8A3Cm/i0m1cP/3h9mcnn9Kvj7/X1XXIawcUxxbENEPeB+bO8xDeIYAAAAASUVORK5CYII=') center no-repeat;}
.aside-link__icon-tour	{background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADQAAAA7CAMAAAAD8FkMAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAOdEVYdFNvZnR3YXJlAEZpZ21hnrGWYwAAAEhQTFRFAAAA////////////////////////////////////////////////////////////////////////////////////////////53h4sAAAABd0Uk5TABAgMEBPUF9gb3B/gI+Qn6CvsL/P3+8KnuGkAAACeUlEQVRIx51W22KsIBALA0dddVXKJf//p+cBRLS2i52XXZHgXJIZgDsLTuOpGZKr/AFETs8wb5IkQ9+MWCKLtfloHE/W8LErhCT/fcC8yacg8TeQYPJbZYz6jtFh3+i6cf+77BslkOFbwfWes9XsdaI35fVGkvGCkljv0yQZx5pXJMl4qoBk35b8WHtWcYShXsw5KGdvzlzcH9IOe6xMaWX4Lbnz5Vy5PP+GKmElHsyf+LKkgtRBho8kUylbpvqQtMrMHRGtLRrYSJKq/GsSji7BB5L8alOoy/7pJtWcSqzy7+f9IgBUJoE9km9W522/twoXBICxzmoAb8YgmW9LcnNGOYY9AHE5OYlgHTQ7iUsu8FfKQwppe5kx5SSQtjOAkNYERjVEBeuAMfGgqnLiuwOmfWUgNTrSqGgn9kBHkjGBsiR1t5E9EOhd8C/AMgJCjhBrx0IK1KV1KSRFMpKc4RgAVGS+AY02kBMM6ZV4RvUTKJ5jcqQScgBGUjZGQFdSyzGFs2Y3UhQ5AzOpRlIwVIeOJOn3cgHQ7mWmyKjgGHsT6KAi3RAqrS2JClthxFg6RZJblH3NnBm7pOWoAMhsnVs0AKjB+UUAYLB2PTAqs1suZzWwXLKe3AM9+dKampQrpdXppz1Cjm6kW1vEeu1Mv1u48pR8o2m6ro96eZ4ScmJUEvqP1vPa8d09Spbi84vfIs+T8DxU1RRTDwbUfvGRmznta8rEEoLxd5iCOp6zxwYwWx78Ud/eI9bi2X6TGLpy9Qk3VJPN7xPdhJvLi5MGAVzs03Qdbz7zmZrzFdKkUamCikujrIExHPerdpMHs/haOfX4Uj+Ee2n+BxGhVlJXhvqVAAAAAElFTkSuQmCC') center no-repeat;}
.aside-link__text	{position: relative; font-family: "RobotoBold"; font-size: 20px; white-space: nowrap; overflow: hidden; color: #fff;}

.kitten__link		{padding-top: 30px; padding-bottom: 7px; border: 1px solid #c5d7fb;}

.best__top		{padding-bottom: 19px;}
.best__title		{font-family: inherit; font-size: 18px; line-height: 1.35; font-weight: bold;}
.best__definition	{font-size: 14px;}

.main-modules		{display: block !important;}
.main__module		{display: block !important;}
.module			{padding: 2px 0 0;}

.reviews-grid		{display: flex; margin: 0 -15px;}
.reviews-grid__item	{display: flex; flex-direction: column; flex: 1 1 calc(25% - 30px); margin: 40px 15px; padding: 15px 20px 30px; overflow: hidden; background-color: #fff; box-shadow: 0 4px 24px 0 rgba(0, 0, 0, 0.1);}
.reviews-grid__header	{display: flex; gap: 12px;}
.reviews-grid__avatar	{flex-shrink: 0; width: 69px; height: 69px; border: 2px solid #000; border-radius: 50%; opacity: 0.1; background: url(/i/icon-user.png) center no-repeat; background-size: cover;}
.reviews-grid__info	{display: flex; flex-direction: column; justify-content: space-between; padding-top: 2px;}
.reviews-grid__name	{display: block; font-size: 18px; font-weight: bold;}
.reviews-grid__src	{display: block; font-size: 13px; color: #666;}
.reviews-grid__rating	{margin-top: 20px; font-size: 13px; white-space: nowrap;}
.reviews-grid__text	{margin-top: 14px; font-size: 13px; line-height: 1.2; color: #000;}
.reviews-grid__stars0	{position: relative; display: inline-block; width: 71px; height: 14px; margin-top: -4px; margin-right: 10px; vertical-align: middle; background: url(/i/reviews-grid-stars0.png) left no-repeat;}
.reviews-grid__stars1	{position: absolute; top: 0; left: 0; width: 0; height: 100%; background: url(/i/reviews-grid-stars1.png) left no-repeat;}
/* --- /MAIN --- */

/* --- ADAPTIVE --- */
@media screen and (max-width: 1090px) {
	.header__links		{flex-direction: column; gap: 3px;}
	.header__link-item	{justify-content: flex-end; gap: 4px; max-width: none; font-size: 13px;}
	.header__link-icon	{width: 20px; height: 18px; background-size: contain;}

	.header__service-item p	{font-size: 12px;}

	.main-about__button	{top: auto; bottom: 2px;}
}

@media screen and (max-width: 960px) {
	.header__links		{display: none;}
	.header__lang-switch	{flex-direction: column; flex-grow: 1; align-items: flex-end; gap: 8px;}
	.header__lang-switch:before	{display: none;}
	.header__lang-item	{font-size: 13px;}
	.header__lang-icon	{width: 21px; height: 16px; background-size: contain;}

	.header__services	{margin-bottom: 20px;}
	.header__services-slider{padding-left: 0; overflow-x: auto; scroll-snap-type: x mandatory; scroll-behavior: smooth; -webkit-overflow-scrolling: touch; scrollbar-width: none;}
	.header__services-slider::-webkit-scrollbar	{display: none;}
	.header__service-item	{flex: 0 0 auto; min-width: 190px; max-width: 210px; scroll-snap-align: start;}

	.tl-container-header	{display: none;}

	.msg__item		{height: 420px;}

	.main__content > .content__right{padding-left: 0;}
	.main__aside		{width: 100%; margin-left: 0;}
	.aside__item		{display: none;}
	.section-content > .left-side	{padding-right: 0;}
	.section-content > .right-side	{width: 100%; margin-left: 0; margin-top: 10px;}

	.main__module .wrapper	{width: auto; overflow: hidden;}

	.reviews-grid		{margin: 0; overflow-x: auto; scroll-snap-type: x mandatory; -webkit-overflow-scrolling: touch; scrollbar-width: none;}
	.reviews-grid::-webkit-scrollbar	{display: none;}
	.reviews-grid__item	{flex: 0 0 44%; margin: 40px 10px; scroll-snap-align: center;}
}

@media screen and (max-width: 810px) {
	.order-mobile-first	{margin-bottom: 20px;}
}

@media screen and (max-width: 730px) {
	.main-address		{display: block; margin-bottom: 27px;}
}

@media screen and (max-width: 640px) {
	.header__logo		{width: 57px; overflow: hidden;}

	.msg__item		{height: 320px;}

	.main-weather-informer	{padding: 7px 10px 5px; font-size: 13px;}
	.main-weather-informer__icon	{width: 20px; height: 16px; margin-top: -8px;}
	.main-weather-informer .wt	{min-width: 27px; font-size: 17px;}
	.main-weather-informer__temp span:last-child	{display: none;}
}

@media screen and (max-width: 550px) {
	.header__lang-switch	{padding-left: 0; padding-right: 10px;}
	.header__socials	{padding: 0 10px;}
	.header__contacts	{align-items: flex-end; gap: 10px; padding-left: 10px;}
	.header__phone		{font-size: 17.6px;}
	.header__address	{font-size: 12px;}
	.header__mobile-menu-button	{float: none; margin: 0; margin-left: 24px; padding: 0;}
	.header__mobile-menu-button	{background-color: transparent !important;}
	.mobile-menu-button__body:before{border-color: #fff !important;}
	.mobile-menu-button__body:after	{background-color: #fff !important;}

	.main			{margin-top: 20px;}

	.main-about__title-text	{font-size: 22px;}

	.main-slider-btn-prev, .main-slider-btn-next	{width: 29px; height: 60px;}
	.main-slider-btn-prev:before	{left: 5px;}
	.main-slider-btn-next:before	{right: 5px;}
	.msg__item		{height: 260px;}

	.reviews-grid__item	{flex: 0 0 78%;}

	.page-nav		{margin-bottom: 10px;}
	.page-nav__item		{max-width: 100%; vertical-align: text-top; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}

	.nav-submenu		{padding: 10px 7px 5px;}
	.nav-submenu__item	{margin-right: 5px; margin-bottom: 5px;}
	.nav-submenu__link	{padding: 5px; border: 1px solid rgba(0, 53, 128, .24); border-radius: 5px;}
	.nav-submenu__text	{border-bottom: none;}

	.footer__contact,
	.footer__contact-row,
	.footer__contact-item	{display: block; width: auto;}
	.footer__contact-item .right-side	{float: none; width: 186px; margin: auto; padding-left: 41px;}
	.footer__contact .payment		{margin: 15px 0;}
	.footer__contact .icon-phone-big	{display: block;}
	.footer__contact .phone__text		{float: none; display: block;}
}

@media screen and (max-width: 425px) {
	.header__logo		{transform: translateX(-7px);}
	.header__lang-switch	{padding-right: 7px;}
	.header__lang-item	{gap: 0; font-size: 0; color: transparent;}
	.header__socials	{padding: 0 6px;}
	.header__contacts	{gap: 12px; padding-left: 7px;}
	.header__phone		{font-size: 14.6px;}
	.header__address	{font-size: 10px;}
	.header__mobile-menu-button	{margin-left: 15px;}

	.header__service-item	{max-width: 220px;}

	.msg__item		{height: 220px;}
}
/* --- /ADAPTIVE --- */





